<!-- tambah data Wilayah -->
<div class="modal fade " id="tambahperusahaan"  role="dialog" aria-labelledby="tambahperusahaan" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title"><i class="fa fa-pencil"></i> Input Data Perusahaan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_perusahaan_create' %}">
                    {% csrf_token %}
                    <div class="row">
                        <div class="col-md-4"> Nama Perusahaan </div>
                        <div class="col-md-8"> <input type="text" name="namaperusahaan" class="form-control" required placeholder="Isi Nama Perusahaan"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> NPWP </div>
                        <div class="col-md-8"> <input type="text" name="npwp" class="form-control" required placeholder="Isi NPWP Perusahaan"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> Nama Pimpinan </div>
                        <div class="col-md-8"> <input type="text" name="namadirektur" class="form-control" required placeholder="Isi Nama Pimpinan Perusahaan"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> BANK </div>
                        <div class="col-md-8"> <input type="text" name="bank" class="form-control" required placeholder="Isi Nama Bank Perusahaan"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> No. Rekening </div>
                        <div class="col-md-8"> <input type="text" name="norek" class="form-control" required placeholder="Isi No. Rekening Perusahaan"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> Alamat Perusahaan </div>
                        <div class="col-md-8"> <input type="text" name="alamatperusahaan" class="form-control" required placeholder="Alamat Perusahaan"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> Kontak Perusahaan </div>
                        <div class="col-md-8"> <input type="text" name="kontakperusahaan" class="form-control" required placeholder="Kontak Perusahaan"></div>
                       
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> Email Perusahaan </div>
                        <div class="col-md-8"> <input type="text" name="emailperusahaan" class="form-control" required placeholder="Email Perusahaan"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> Upload Logo Perusahaan </div>
                        <div class="col-md-8"> <input type="file" name="logo" class="form-control" required placeholder="Upload Logo"></div>
                     </div>
                    <div class="modal-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<!-- data arsip Wilayah -->
<div class="modal fade " id="arsipperusahaan"  role="dialog" aria-labelledby="arsipperusahaan" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Arsip Data Perusahaan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <table class="table table-striped table-bordered table-responsive" id="table-archive">
                            <thead class="bg-danger text-white">
                                <th>No</th>
                                <th>Logo</th>
                                <th>Nama Perusahaan</th>
                                <th>NPWP</th>
                                <th>Nama Pimpinan</th>
                                <th>Nama Bank</th>
                                <th>Norek Bank</th>
                                <th>Alamat</th>
                                <th>Email</th>
                                <th>Kontak</th>
                                <th>Aksi</th>
                            </thead>
                            <tbody>
                                {% for arsip_perusahaan in archives %}
                                    <tr>
                                        <td>{{forloop.counter}}</td>
                                        <td><img src="{{arsip_perusahaan.logo.url}}" width="100"></td>
                                        <td>{{arsip_perusahaan.namaperusahaan}}</td>
                                        <td>{{arsip_perusahaan.npwp}}</td>
                                        <td>{{arsip_perusahaan.namadirektur}}</td>
                                        <td>{{arsip_perusahaan.bank}}</td>
                                        <td>{{arsip_perusahaan.norek}}</td>
                                        <td>{{arsip_perusahaan.alamatperusahaan}}</td>
                                        <td>{{arsip_perusahaan.emailperusahaan}}</td>
                                        <td>{{arsip_perusahaan.kontakperusahaan}}</td>
                                        <td>
                                            <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                                <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                                    onclick="restore_(`{{ arsip_perusahaan.namaperusahaan }}`, '{{ arsip_perusahaan.id }}')"
                                                    data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                                     <i class="bi bi-arrow-counterclockwise"></i>
                                                </button>
                                            </div>
                                        </td>
                                    </tr>
                                {% endfor %}
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
